Subject: Trainer Candidate - Arvinder Arvinder Singh
From: Arvinder Arvinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 10:37:42 -0400

| | Tech Support Test

Name | Arvinder Arvinder Singh
E-mail | [email-masked]
Phone Number | (91) 9717023019
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Maxicus | Sr.Quality Analyst | Na | 32000
Previous Employer 1 | Ienergizer | Team leader Quality | 22 April 2022 | 27000
Previous Employer 2 | Office space Pvt Ltd | Quality analyst | 31 Jan 2020 | 32000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I’m having 4 yrs of core experience in Customer service and sales Quality with good hands over Quality dashboards and reports along with Quality review PPT’s.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I’ve came through feedback acceptance challenge back in 2018 where advisor is not able to accept his 3  fatal calls but however with support from operations L2 and L3 I’ve closed it on a BOD note since he’s 0-30 bucket advisor and by removing fatal parameter his overall call is good to go to add 3%weightage in my MTD process quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good CS-where customer feels satisfaction about the product and will recommend to other users as well because of the good customer service responses as per the shared TAT
Great CS -where customer is overwhelmed about the product service and will rate us 10 I.e gives Promoter in NPS score,also will add his user review on our website.

What according to you makes you a good candidate for this position? | I’m a calm personality with good command over aligned team which helps me to achieve overall process quality along with increasing trend every month.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |